.input-background {
  background-image: url("images/search-icon.png");
  background-repeat: no-repeat;
  background-position: 10px 12px;
  text-indent: 25px;
}

.input-background:focus {
  background-image: none;
}

.tittle {
  color: #fff;
  font-family: Roboto;
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px; /* 120% */
}

.des {
  color: rgba(255, 255, 255, 0.5);
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */

  margin-top: 0.5rem;
  margin-bottom: 2rem;
}

.button1 {
  border-radius: 4px;
  border: 1px solid #ffc107;
  background: #ffc107;
  padding: 0.5rem 2rem 0.5rem 2rem;
  margin-right: 1rem;

  color: #212529;
  text-align: center;
  font-family: Roboto;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 160% */
}

.button2 {
  border-radius: 4px;
  background: #fff;
  padding: 0.5rem 2rem 0.5rem 2rem;
  border: 0px;

  color: #212529;
  text-align: center;
  font-family: Roboto;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 160% */
}

.recom-tittle {
  color: #212529;
  font-family: Roboto;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 38.4px; /* 120% */
}

.course-name {
  color: #007bff;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 19.2px; /* 120% */
}

.level {
  color: #212529;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
}

.price {
  color: #6c757d;
  font-family: Roboto;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-decoration: line-through;
}

.discount-price {
  color: #343a40;
  font-family: Roboto;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 160% */
}

.teacher-name {
  color: #212529;
  font-family: Roboto;
  font-size: 11.8px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.2px; /* 162.712% */
}

.my-card {
  background-color: rgba(0, 0, 0, 0.03);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.copyright {
  color: #212529;
  text-align: center;
  font-family: Roboto;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 160% */
}

.footer-menu {
  color: #007bff;
  text-align: center;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  margin-left: 1rem;
}
